/* CSS Document */
h1, h2, h3, h4, h5, p, div, dt, dd, dl, img, input, form, ul, li, span {
	margin: 0px;
	padding: 0px;
}
.clear {
	clear:both;
}
.left {
	float: left;
}
.right {
	float: right;
}
img {/*画像に枠をつけない*/
    border-style:none;
}
a img,
ol li img,
ul li img {/*上揃え*/
	vertical-align: top;
	text-align:center;
    border-style:none;
}
p a {/*文字リンク色指定*/
	color: #888;
	text-decoration: none;
}
p a:hover {
	color: #666;
	text-decoration: underline;
}
html {/*スクロールバーを常に表示*/
     overflow-y:scroll;  
}
ol,ul{/*リストマークを消す*/
	list-style-type: none;
}
.tn {
	display: none;
}
.t_red_b {
	font-size: 110%;
	color: #FF3300;
}
.red {
	color: #FF3300;
}

/*------------------------------------------------
 body
---------------------------------------------------- */
body {
	margin: 0px 0px 0px 0px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", osaka, sans-serif;
	text-align: center;
	font-size: 16px;
	background: url(../img/header_back.jpg) repeat-x;
}
/*------------------------------------------------
header
---------------------------------------------------- */
#header {
	width: 100%;
	height: 94px;
	margin-left: auto;
	margin-right: auto;
}
.header_box {
	width: 100%;
	height: 94px;
	overflow:hidden;
	outline:none;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	background: url(../img/header_back0.jpg) no-repeat center top;
}
h1 a {
	width: 950px;
	height: 100px;
	overflow:hidden;
	outline:none;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	background: url(../img/header.jpg) no-repeat;
}


/*------------------------------------------------ 
---------------------------------------------------- */
hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #7F4215; /* 線色 */
   height: 1px; /* 高さ */
   margin: 7px 0px 10px 0px;
   }
/*------------------------------------------------
main
---------------------------------------------------- */
.main_box1 {
    width: 225px;
	line-height: 150%;
	margin: 0px 30px 0px 0px;
	float: left;
	overflow:hidden;
}
#school_a2 {
	text-align:left;
	margin:0px 0 15px 0;
	background:url(../img/top/school_abox.jpg) left bottom no-repeat;
}
#school_a {
	text-align:left;
	margin:0px 0 15px 0;
	background:url(../img/top/school_abox.jpg) left bottom no-repeat;
}
#school_b {
	text-align:left;
	margin:0 0 10px 0;
	background:url(../img/top/school_bbox.jpg) left bottom no-repeat;
}
#school_a ul,
#school_b ul {
	margin:-8px 10px 0px 10px;
	padding:4px 0 10px 0;
	list-style:none;
} 

#school_a2 ul {
	margin:-8px 10px 0px -10px;
	padding:4px 0 10px 0;
	list-style:none;
} 
* html #school_a ul,
* html #school_a2 ul,
* html #school_b ul {/*　IE6用設定　*/
	/* no ie mac ¥*/
	margin:0px 10px 0px 10px;

	/* */
 }
 
 
  #school_a2 li {
	padding:4px 0 3px 20px;
	border-bottom:1px dotted #FF5900;

}
 
 
 #school_a li {
	padding:4px 0 3px 20px;
	border-bottom:1px dotted #FF5900;
	background:url(../img/top/school_a_i.jpg) left 10px no-repeat;
}
#school_b li {
	padding:4px 0 3px 20px;
	border-bottom:1px dotted #009500;
	background:url(../img/top/school_b_i.jpg) left 10px no-repeat;
}
* html #school_a li,
* html #school_b li {/*　IE6用設定　*/
	/* no ie mac ¥*/
		padding:3px 0 2px 20px;

	/* */
 }
html:not(:target) #school_a2 li,
html:not(:target) #school_a li,
html:not(:target) #school_b li { /* for others */
	padding:4px 0 3px 20px;
}
#school_a2 a{
	color:#FF5900; 
	text-decoration:none;
}
#school_a a{
	color:#FF5900; 
	text-decoration:none;
}
#school_b a{
	color:#009500; 
	text-decoration:none;
}
#school_a2 a:hover{
	text-decoration:underline;
}
#school_a a:hover{
	text-decoration:underline;
}
#school_b a:hover{
	text-decoration:underline;
}
/*------------------------------------------------
banner
---------------------------------------------------- */
#banner {
	width: 227px;
	height: 450px;
}
#banner ul {
	width: 227px;
	list-style: none;
	line-height: 0px;
}
#banner li {
	display:inline;
	font-size:1px;
    list-style-position:outside;
}
#banner ul li a {
	overflow:hidden;
	outline:none;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	width: 227px;
}
li.b01 {
	width: 227px;
	height: 175px;
	float: right;
}
li.b02,
li.b03 {
	width: 227px;
	height: 82px;
	float: right;
}
li.b04,
li.b05 {
	width: 227px;
	height: 55px;
	float: right;
}
li.b01 a {
	background: url(../img/top/banner.jpg) no-repeat 0px 0px;
	height: 175px;
}
li.b02 a {
	background: url(../img/top/banner.jpg) no-repeat 0px -175px;
	height: 82px;
}
li.b03 a {
	background: url(../img/top/banner.jpg) no-repeat 0px -257px;
	height: 82px;
}
li.b04 a {
	background: url(../img/top/banner.jpg) no-repeat 0px -339px;
	height: 55px;
}
li.b05 a {
	background: url(../img/top/banner.jpg) no-repeat 0px -394px;
	height: 55px;
}

li.b01 a:hover {
	background-position: -227px 0px;
}
li.b02 a:hover {
	background-position: -227px -175px;
}
li.b03 a:hover {
	background-position: -227px -257px;
}
li.b04 a:hover {
	background-position: -227px -339px;
}
li.b05 a:hover {
	background-position: -227px -394px;
}
/*------------------------------------------------
footer
---------------------------------------------------- */
#footer {
	width: 100%;
	height: 233px;
	background: url(../img/top/footer_back.jpg) repeat-x;
	margin: 0px 0px 0px 0px;
}
.footer_box {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
.footer_box1 {
	width: 960px;
	margin: 0px 0px 0px 10px;
	text-align: left;
}
h5.name {
	font-size: 14px;
	line-height: 18px;
	color: #4D1F00;
	font-weight: normal;
	margin: 30px 0px 0px 0px;
}

.footer_box1 address {
	margin: 3px 0px 0px 0px;
	font-size: 11px;
	line-height: 15px;
	color: #4D1F00;
	float:left;
	font-style: normal;
}
.copy {
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	line-height: 15px;
	color: #4D1F00;
}
.copy a {
	color: #4D1F00;
	text-decoration: underline;
}
.copy a:hover {
	color: #4D1F00;
	text-decoration: underline;
}
.footer_box2 {
	width: 850px;
	float: left;
}

/* sub
---------------------------------------------------- */
.sub_0 {
	width: 800px;
	float: left;
	margin: 35px 0px 0px 0px;
}
.sub {
	width: 800px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	color: #666;
	font-size: 75%;
	line-height: 160%;
}
.sub dl {
	margin: 0px 0px 5px 0px;
}
.sub dd a,
.sub dt a {
	color: #666;
	text-decoration: none;
}
.sub_box {
	width: 155px;
	float: left;
	background:url(../img/top/border-left.jpg) 0px 0px no-repeat;
	background-position: right bottom;
	padding: 0px 0px 0px 10px;
}
.sub_box dt {
	background: url(../img/top/sub_i01.jpg) no-repeat 0px 4px;
	padding: 0px 0px 0px 15px;
}
.sub_box dd {
	background: url(../img/top/sub_i01.jpg) no-repeat 10px 4px;
	padding: 0px 0px 0px 25px;
}
.sub_box dt a:hover,
.sub_box dd a:hover,
.sub_box2 dd a:hover,
.sub_box3 dd a:hover {
	color: #888;
	text-decoration: underline;
}
.sub_box2 {
	width: 155px;
	float: left;
	padding: 0px 0px 0px 20px;
		background:url(../img/top/border-left.jpg) 0px 0px no-repeat;
	background-position: right bottom;
}
.sub_box3 {
	width: 160px;
	float: left;
	padding: 0px 0px 0px 20px;

}
.sub_box2 p {
	margin: 0px 0px 0px 0px;
	color: #FF5900;
}
.sub_box3 p {
	margin: 0px 0px 0px 0px;
	color: #009500;
}
.sub_box2 dt,
.sub_box3 dt {
	padding: 0px 0px 0px 0px;
	color: #666;
}
.sub_box2 dd {
	background: url(../img/top/sub_i02.jpg) no-repeat 0px 4px;
	padding: 0px 0px 0px 15px;
}
.sub_box3 dd {
	background: url(../img/top/sub_i03.jpg) no-repeat 0px 4px;
	padding: 0px 0px 0px 15px;
}
/* pagetop
---------------------------------------------------- */
.pagetop a {
	width: 110px;
	height: 55px;
	text-indent: -9999px;
	text-decoration: none;
	font-size: 0px;
	float: right;
	background: url(../img/top/pagetop.jpg) no-repeat;
	overflow:hidden;
	outline:none;
}
.pagetop a:hover {
	background-position: 0px -55px;
	text-decoration: none;
}




p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:116%;
line-height:170%;
color: #000000;
text-align:left;
}